# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Fri Jun 28 15:30:03 UTC 2013
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 2.24.4-1
pkgdesc = Developer documentation for gtkmm v2
url = http://www.gtkmm.org/
builddate = 1372433403
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 52089856
arch = arm
license = LGPL
makedepend = gtk2
makedepend = pangomm
makedepend = atkmm
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
